footer * {
  background-color: #fff0e8;
  overflow-x: hidden;
}

.footer-section {
  width: 100%;
  background: #fff0e8;
  height: 350px;
  padding-top: 40px;
  display: inline-table;
}

.footerBottomSection {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 40px 0px;
  margin-left: auto;
  margin-right: auto;
}

.footerBottomSection p {
  margin-bottom: 0px;
}

footer .social-media {
  padding-left: 20px;
}

footer .logo__section p {
  font-size: 14px;
  margin-top: 10px;
  color: #444444;
  font-weight: 600;
}

.footer-menu-t p a {
  color: #444444;
  font-weight: 600;
  font-size: 12px;
  text-transform: uppercase;
  text-decoration: none;
}

.footer-menu-t p {
  margin: 0;
  padding: 0;
}

@media (min-width: 320px) and (max-width: 480px) {
  .footer-section {
    height: auto;
  }
  .footerBottomSection {
    display: block;
    text-align: center;
  }
  .footerBottomSection p {
    margin-bottom: 10px;
  }
  footer .social-media {
    padding: 0;
  }
  footer .logo__section {
    text-align: center;
  }
  footer .logo__section img {
    width: 170px !important;
  }
}

footer .external-link {
  background: none !important;
  padding: 0;
}

@media (min-width: 600px) and (max-width: 1024px) {
  .footer-section {
    height: auto;
  }
}

@media (min-width: 600px) and (max-width: 601px) {
  .col-sm-2.footer-menu {
    max-width: 100% !important;
    flex: 0 0 100%;
    text-align: center;
  }
  .col-sm-4.logo__section {
    flex: 0 0 80%;
    max-width: 80%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 20px;
  }
  .footer-menu h6 {
    margin-top: 15px;
  }
}
